* {
	margin:0;
	padding:0;
	}
	
html,
body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:22px;
	color:#000;
	background:#fff;
	margin:0 auto;
	}
	
img,
a img {
	border:0;
	outline:none;
	}
	
p {
	margin:0 0 34px 0;
	}
	
#wrapper {
	position:relative;
	margin:0 auto;
	width:100%;
	}
	
#topbanner {
	width:100%;
	height:180px;
	position:relative;
	margin:0 auto;
	}
	
#topcenterise {
	position:relative;
	margin:0 auto;
	width:1280px;
	background:url('images/topbg.png') top left;
	height:180px;
	}
	
#logo {
	float:left;
	margin:13px 0 0 68px;
	width:202px;
	}
	
#top-contact {
	float:right;
	width:332px;
	margin:52px 78px 0 0;
	}
	
#top-email a {
	background:url('images/email.png') 0 0;
	width:313px;
	height:23px;
	overflow:hidden;
	display:inline-block;
	margin:11px 0 0 0;
	float:right;
	}
	
#top-email a:hover {
	background-position: 0 -23px;
	}
	
#menu-hold {
	background:url('images/menu-bg.png') repeat-x top left;
	width:100%;
	height:66px;
	position:relative;
	margin:0 auto;
	z-index:99999;
	}
	
#slider-hold {
	width:1124px;
	position:relative;
	margin:-21px auto 0 auto;
	}
	
#page-content {
	width:1280px;
	position:relative;
	margin:36px auto 0 auto;
	}
	
#content-holder {
	float:left;
	width:56%;
	margin:0 0 0 70px;
	}
	
#content-holder h1 {
	color:#771313;
	display:block;
	width:100%;
	background:url('images/h1-bg.png') repeat-x bottom left;
	font-size:42px;
	line-height:57px;
	font-weight:400;
	padding:0 0 20px 0;
	margin:0 0 20px 0;
	}
	
#content-holder h2 {
	color:#000;
	font-size:16px;
	font-weight:bold;
	margin:0 0 20px 0;
	}
	
#content-holder h3 {
	font-size:14px;
	color:#ee2e24;
	font-style:italic;
	margin:0;
	padding:0;
	}
	
#content-holder ul {
	list-style-type:none;
	margin:0 0 25px 0;
	padding:0;
	}
	
#content-holder li {
	list-style-type:none;
	margin:0;
	padding:0 0 5px 15px;
	background:url('images/bullet.png') no-repeat top left
	}
	
#content-holder img {
	border:0px #ccc solid;
	}
	
#news-hold .sidebar-post-title { font-weight: bold; margin: 0 0 10px; }
#news-hold .post-right { border-bottom:1px #a1a1a1 solid; margin: 10px 0 0 70px; }
#news-hold .sidebar-readmore { display: block; font-weight: bold; font-size: 12px !important; margin: 0 0 10px; }
#news-hold,
#sponsored {
	float:right;
	width:304px;
	margin:0 75px 20px 0;
	background:#e3e3e3 url('images/date-bg.png') no-repeat bottom right;
	padding:23px;
	color:#464646;
	}
	
#news-hold a,
#sponsored a {
	color:#464646;
	text-decoration:none;
	font-size:16px!important;
	}

#news-hold a:hover,
#sponsored a:hover {
	color:#464646;
	text-decoration:underline;
	}

#news-hold h1,
#sponsored h1 {
	display:block;
	background:url('images/note-icon.png') no-repeat top right;
	border-bottom:1px #a1a1a1 solid;
	color:#000;
	margin:0 0 15px 0;
	font-size:28px;
	line-height:40px;
	font-weight:400;
	color:#464646;
	}

#news-hold h2,
#sponsored h2 {
	font-size:16px;
	color:#464646;
	}
	
	
#news-hold ul,
#sponsored ul {
	list-style-type:none;
	margin:0;
	padding:0;
	}
	
#news-hold li,
#sponsored li {
	list-style-type:none;
	margin: 0;
	padding:0;
	display:block;
	float:right;
	width:303px;
	}
#sponsored li { margin: 20px 0 0 0; width: 240px; min-height:63px;
	}
	
#news-hold li p,
#sponsored li p {
	margin:0 0 12px 0;
	font-size: 12px;
	}
	
.calendar {
	border:1px #5d0303 solid;
	text-align:center;
	float:left;
	width:45px;
	margin:13px 0 0 0;
	}
	
.calendar h3 {
	display:block;
	font-size:14px;
	color:#fff;
	background:#5d0303;
	padding:2px 0 2px 0;
	font-weight:400;
	margin:0;
	line-height:14px;
	}
	
.calendar p {
	display:block;
	background:#fff;
	font-weight:bold;
	margin:0 !important;
	padding:5px 0 5px 0;
	font-size:16px;
	line-height:16px;
	}
	
.site-logo {
	text-align:center;
	float:left;
	width:45px;
	height:auto;
	margin:13px 0 0 0;
	}

#slide-heading h1 {
	font-size:26px;
	margin:0;
	padding:0;
	color:#303030;
	font-weight:bold;
	margin:25px 0 0 70px;
	}
	
#slider-nav {
	position:relative;
	width:100%;
	height:160px;
	margin:0 auto;
	background:url('images/slider-bg.jpg') repeat-x top right;
	margin:15px 0 0 0;
	}
	
#footer-hold {
	position:relative;
	width:100%;
	margin:0 auto;
	background:#ccc;
	margin:0;
	}
	
#footer {
	position:relative;
	width:1140px;
	margin:0 auto;
	padding:15px 70px 30px 70px;
	}
	
#footer .flt-box {
	font-size:14px;
	float:left;
	width:33%;
	color:#464646;
	padding:0 0 30px 0;
	}
	
.centerise {
	text-align:center;
	}
	
#footer a {
	color:#464646;
	text-decoration:none;
	}
	
#footer a:hover {
	color:#464646;
	text-decoration:underline;
	}
	
#footer .flt-box strong {
	font-weight:bold;
	font-size:16px;
	}	
	
#legal {
	font-size:12px;
	}
	
.flt-left {
	float:left;
	width:250px;
	margin:0 20px 20px 0;
	}
	
.al-center {
	text-align:center;
	display:block;
	}
	
.clearends {
	clear:both;
	height:0;
	line-height:0;
	}
	
.rht-list {
	float:right;
	width:50%;
	}
	
.nm_post {
	border-bottom:1px #a1a1a1 solid;
	margin-bottom:20px;
	}
	
#our-people p {
	float:right;
	width:61%;
	}
	
#functions {float:right;width:142px;padding:0;margin:20px 0 0 0;}
#functions img {border:none!important;}
	
#print-page {
	cursor:pointer;display:inline-block;float:left;background:url('images/icon_1.png') no-repeat top left; width:26px; height:24px;
	-webkit-opacity: 0.25;
  -moz-opacity: 0.25;
  opacity: 1;
	}
	
#page-func img {float:left;}
#txt-func img {margin:0 0 0 5px;}

#txt-func a {
	-webkit-opacity: 0.25;
    -moz-opacity: 0.25;
    opacity: 1;
	}
	functions
#txt-func a:hover {
	-webkit-opacity: 0.25;
    -moz-opacity: 0.25;
    opacity: 0.5;
	}
	
#print-page:hover {
	-webkit-opacity: 0.25;
    -moz-opacity: 0.25;
    opacity: 0.5;
	}
	
/* Contact popup  */
/***** Contact Form Elements *****/

#popup-cover {
	position:absolute; width:100%; height:100%; background:url('images/overlay.png') repeat top left; top:0; left:0; padding:277px 0 0 0; z-index:999999999999999999999; margin:0 auto; min-height:1414px;display:none;}
#contactWrapper { width:304px; padding:30px 30px 30px 30px;position:relative; margin:0 auto; background:#000;}
#contactWrapper h1 { display:block; font-size: 20px; margin:0 0px 30px; padding:0; text-transform: uppercase; width: 216px; height: 56px; color: #fff; font-weight: bold;}
#contactWrapper label { display:block; float:none; font-size:12px; width:auto; font-weight: bold; margin-top: 7px; color:#fff;}
#contactWrapper label.error { display:block; float:none; font-size:12px; width:auto; font-weight: normal; margin-bottom: 0px; color: #bb3737; background: #fad6d6; border: 1px solid #bb3737; margin-top: 5px; padding: 5px 7px;}
#contactWrapper label.checked { display:none; background: none; border: 0px; margin-top: 0px; padding: 0px; text-indent: -5000px;}
#contactWrapper em { color: #ff0000;}
#contactWrapper .requiredNote { margin:0;font-size:11px;color:#fff;}
#contactWrapper .success { padding: 10px; background: #f0ffc1; border: 1px solid #819934; margin-bottom: 15px; color: #819934;}
#contactWrapper .success p { margin: 0px;}

form#contactform input, form#contactform textarea { border: 1px solid #cfdede; padding:8px 12px; font-size:12px; color:#333; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; -o-border-radius: 3px; width: 274px; color: #fff; resize:none;}
form#contactform textarea {font:12px Arial, Helvetica, sans-serif; padding: 12px;}
form#contactform input:focus, form#contactform textarea:focus { outline: none; border: 1px solid #217b75;}

#submitButton {display: block;width: 161px!important;height: 31px;background-image:url('images/button-states.png')!important;background-repeat: no-repeat;border: 0px!important;padding: 0px!important; color: #fff!important; font-size:15px;text-transform:uppercase; text-align:left;}
#submitButton {background-position: 0 0;}
#submitButton:hover {background-position: 0 -31px;}
#submitButton:active {background-position: 0 -31px;}

	
#close-popup {position:absolute; top:29px; right:33px; cursor:pointer; color:#fff; font-size:18px; font-weight:bold;}
#call-popup {cursor:pointer;display:inline-block;float:left;background:url('images/icon_3.png') no-repeat top left; width:26px; height:24px;
  -webkit-opacity: 0.25;
  -moz-opacity: 0.25;
  opacity: 1;}
#call-popup:hover {
	-webkit-opacity: 1;
    -moz-opacity: 1;
    opacity: 0.5;
	}
	
.bdr-bottom {
	border-bottom:1px #ccc solid;
	}
	
.st-map h2, .st-map ul {margin:10px 0 10px 10px!important;}


.caroufredsel_wrapper {
	width:1150px!important;
	}

.list_carousel {
				margin: 0 auto;
				width: 1150px;
				position:relative;
				
			}
			.list_carousel ul {
				margin:0;
				padding: 0;
				list-style: none;
				display: block;
			}
			.list_carousel li {
				font-size: 40px;
				color: #999;
				text-align: left;
				padding: 0;
				display: block;
				float: left;
				width:272px;
				height:128px;
				margin-top:17px;
				margin-right:19px;
			}
			
			
			.list_carousel li a {
				width:272px;
				height:128px;
				display:inline-block;
				background:url('images/thumb-box.png') no-repeat top left;
				opacity:0.5;
				text-decoration:none;
				}
				
			.list_carousel li a:hover {
				opacity:1.0;
				}
				
			.list_carousel li a h2 {
				color:#7b7b7b;
				font-size:18px;
				font-weight:bold;
				text-transform:uppercase;
				margin:41px 0 0 16px;
				}
				
			.list_carousel li a:hover h2 {
				color:#7b7b7b;
				text-decoration:none;
				}
			
			.list_carousel.responsive {
				width: auto;
				margin-left: 0;
			}
			.clearfix {
				float: none;
				clear: both;
			}
			.prev {
				float: left;
				margin-left: 10px;
			}
			.next {
				float: right;
				margin-right: 10px;
			}
			.pager {
				float: left;
				width: 300px;
				text-align: center;
			}
			.pager a {
				margin: 0 5px;
				text-decoration: none;
			}
			.pager a.selected {
				text-decoration: underline;
			}
			.timer {
				background-color: #999;
				height: 6px;
				width: 0px;
			}
			
.pdf {
	display:inline-block;
	background:url('images/pdf.png') no-repeat top left;
	height:30px;
	line-height:30px;
	padding:0 0 0 45px;
	}

#sasemail{border:none;}